[nemo-extensions/f19] update to latest git